0
Besvaret

Samba 4

danielvpb@gmail.com 7 år siden opdateret af Eugene Pankov (Project coordinator) 7 år siden 0

The ajenti supports Samba 4?

Svar

-2
Svar
Besvaret

Yes, you should be able to configure Samba 4

-2
Svar
Besvaret

Yes, you should be able to configure Samba 4

Kundesupport af UserEcho